{% extends 'layout.html' %}

{% block content %}
    <div id="not_found" class="col-lg-12">
        <p>404</p>
        <p>Not Found</p>
        <i class="far fa-grin-beam-sweat fa-7x"></i>
    </div>
{% endblock %}